<?xml version='1.0' encoding='utf-8'?>
<Session version="1.0" id="30176567_2682259668" client="WindowsUpdateAgent" options="816" currentPhase="1" lastSuccessfulState="Planned" pendingFollower="false" retry="true" Queued="2011/09/17/20:45:05" Started="2011/09/17/20:45:05" Complete="2011/09/17/20:45:05" status="0x80073712">
    <Tasks>
        <Phase seq="1">
            <package id="Package_for_KB2532531~31bf3856ad364e35~x86~~6.1.1.0" name="KB2532531" targetState="Staged" options="12"/>
        </Phase>
    </Tasks>
    <Actions>
        <Phase seq="1" rebootRequired="false">
        </Phase>
    </Actions>
</Session>
